<!doctype html>
<html lang="de-DE">
<head>
    {{> meta}}
    <title>
        Interaktive Lernvideos
    </title>
    <style>
        body {
            display: none;
        }
    </style>
</head>
<body>
    <div>
        {{> breadcrumbs }}
        <div id="ovk-content" aria-label="Inhaltsbereich" role="main">
            <h1 class="center">Interaktive Lernvideos - Struktogramme</h1>
            {{> linkliste }}
            <h2>Animaker mit Händen (ohne Personen)</h2>
            <iframe src="https://ddivideo.inf.tu-dresden.de/wp-admin/admin-ajax.php?action=h5p_embed&id=36" width="959" height="601" frameborder="0" allowfullscreen="allowfullscreen"></iframe><script src="https://ddivideo.inf.tu-dresden.de/wp-content/plugins/h5p/h5p-php-library/js/h5p-resizer.js" charset="UTF-8"></script>
        </div>
    </div>
</body>
</html>